# Generated by Django 3.1.7 on 2021-03-09 13:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mohammed_ghailan_app', '0003_paymentreceipts_notes'),
    ]

    operations = [
        migrations.DeleteModel(
            name='PaymentReceipts',
        ),
    ]
